
Infrastructure - Task #1318

Story # 1313 (Closed): Add support for data resolution to d1_client_r

Modify d1_client_r to use DataPackage mechanism to handle resolve() call

2011-02-09 09:06 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-02-09 23:03 - Matthew Jones

- Status changed from New to In Progress

#2 - 2011-02-21 05:35 - Matthew Jones

- Category set to d1_client_r

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

R client now uses the D1Object class from Java to get objects, and so uses the CN resolution mechanism to find those objects.  Will need to be

adapted as the package design evolves.
